<?php
/* @var $this ScheduleController */
/* @var $model Schedule */
/* @var $form CActiveForm */
?>

<?php
$form = $this->beginWidget('ext.bootstrap.widgets.TbActiveForm', array(
            'action' => Yii::app()->createUrl($this->route),
            'method' => 'get',
        ));

echo $form->textFieldRow($model, 'name', array('size' => 60, 'maxlength' => 255));


echo $form->labelEx($model, 'start_time');

$this->widget('application.extensions.timepicker.timepicker', array(
    'model' => $model,
    'name' => 'start_time',
    'select' => 'time',
    'options' => array(
        'timeFormat' => 'hh:mm',
        'showOn' => 'focus',
        'showSecond' => false,
        'changeMonth' => false,
        'changeYear' => false,
        'tabularLevel' => null,
        'regional' => 'nl',
    ),
));

echo $form->error($model, 'start_time');

echo $form->labelEx($model, 'end_time');

$this->widget('application.extensions.timepicker.timepicker', array(
    'model' => $model,
    'name' => 'end_time',
    'select' => 'time',
    'options' => array(
        'timeFormat' => 'hh:mm',
        'showOn' => 'focus',
        'showSecond' => false,
        'changeMonth' => false,
        'changeYear' => false,
        'tabularLevel' => null,
        'regional' => 'nl',
        'class' => 'span5'
    ),
));

echo $form->error($model,'end_time');


echo $form->dropDownListRow($model, 'status', array('Active' => Yii::t('default', 'Active'), 'Inactive' => Yii::t('default', 'Inactive')), array('empty' => 'Select Status'));
?>



<div class="actions">
    <?php echo CHtml::submitButton(Yii::t('default', 'Search'), array('class' => 'btn primary')); ?>
</div>


<?php $this->endWidget(); ?>